Trigger a manual run of a monitor.
curl --request POST \
--url https://api.parallellabs.app/api/v0/monitors/{monitor_id}/run \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/monitors/{monitor_id}/run"
headers = {"X-API-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/monitors/{monitor_id}/run', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"success": true
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Monitors
Trigger a manual run of a monitor.
Immediately triggers the monitor to check all configured platforms for new mentions. The run executes asynchronously in the background.
POST
/
api
/
v0
/
monitors
/
{monitor_id}
/
run
Trigger a manual run of a monitor.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
⌘I

